body{
    background: #f5f4f2;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 12px;
    min-height: 100%;
    margin: 0;
    padding: 0;
}

table{
    border:0px;
    border-collapse:collapse;
}

table td{
    padding:0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 12px;
}

p{
    font-size: 14px;

}

li{
    font-size: 14px;

}

.textcontent{
    font-size: 14px;

}

a{
    color: #295093;
}


a:hover{
    color: #B11F00;
}

.topgm{
    background-image: url('./i/img_07.png');
    background-repeat: repeat-x;
    padding: 15px 0px 0px 20px;
}

.mainmenutop{
    margin: 0px 5px 0px 0px;
    padding: 8px 10px 8px 10px;
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    background-color: #F0F1F3;
    font-weight: bold;
}

.mainmenu{
    margin: 0px 5px 0px 0px;
    padding: 8px 10px 8px 10px;
    border-bottom: 1px solid #cccccc;
    background-color: #F0F1F3;
    font-weight: bold;
}

.mainmenu2{
    margin: 0px 5px 0px 0px;
    padding: 5px 10px 5px 10px;
}

.mainmenu a{
    text-decoration: none;
    color: #000000;
    font-size: 14px;
}

.mainmenu a:hover{
    text-decoration: underline;
    color: #000000;
}

.mainmenutop a{
    text-decoration: none;
    color: #000000;
    font-size: 14px;
}

.mainmenutop a:hover{
    text-decoration: underline;
    color: #000000;
}

.mainmenu2 a{
    font-weight: bold;
    text-decoration: none;
    color: #000000;
}

.mainmenu2 a:hover{
    font-weight: bold;
    text-decoration: underline;
    color: #000000;
}
.mainmenukk{
    margin: 0px 5px 0px 0px;
    padding: 12px 10px 8px 20px;
    border-bottom: 1px solid #cccccc;
}


.mainmenuk{
    margin: 0px 0px 5px 0px;
    font-weight: normal;
    text-decoration: none;
}

.mainmenuk a{
    text-decoration: none;
    color: #000000;
}

.mainmenuk a:hover{
    text-decoration: underline;
    color: #000000;
}


h2{
    color: #ffffff;
    margin: 0px;
    padding: 0px;
    font-size: 12pt;
}

h3{
    color: #47639D;
    margin: 0px;
    padding: 0px;
    font-size: 11pt;
}

.newsanons{
    font-size: 14px;
}

.newsanons a{
    color: #295093;
}

.newsanons a:hover{
    color: #B11F00;
}

.newssep{
    margin-top: 3px;
    height: 2px;
    background-image: url('./i/img_01.png');
    background-repeat: repeat-x;
}

.newstitle{
    color: #295093;
}


.li_2{
    padding: 10px 0px 0px 0px;
}

.cellStructure {
    border-right: #c1c1c1 1px solid;
    padding-right: 5px;
    border-top: #c1c1c1 1px solid;
    padding-left: 5px;
    padding-bottom: 10px;
    border-left: #c1c1c1 1px solid;
    padding-top: 10px;
    border-bottom: #c1c1c1 1px solid;
}

.cellStructure2 {
    border-right: #c1c1c1 1px solid;
    padding-right: 5px;
    border-top: #c1c1c1 1px solid;
    padding-left: 5px;
    padding-bottom: 10px;
    border-left: #c1c1c1 1px solid;
    padding-top: 10px;
    border-bottom: #c1c1c1 1px solid;
    text-align: center;
}

.cellStructure3 {
    border-right: #c1c1c1 1px solid;
    padding-right: 5px;
    border-top: #c1c1c1 1px solid;
    padding-left: 5px;
    padding-bottom: 10px;
    border-left: #c1c1c1 1px solid;
    padding-top: 10px;
    border-bottom: #c1c1c1 1px solid;
    text-align: left;
}

.cellStructure4 {
    font-size: 8pt;
    border-top: #c1c1c1 1px solid;
    border-left: #c1c1c1 1px solid;
    padding: 10px 5px 10px 5px;
}

.cellStructureDesc {
    border-right: #c1c1c1 1px solid;
    padding-right: 5px;
    margin-top: 10px;
    padding-bottom: 5px;
    border-left: #c1c1c1 1px solid;
    padding-top: 5px;
    border-bottom: #c1c1c1 1px solid;
}

.cellStructureDesc UL {
    margin-left: 20px;
    padding-left: 0px;
}

.tdplch{
    padding: 10px;
    border: 1px solid #ececec;
}

/*Plugin CSS*/
.str_wrap {
    overflow:hidden;
    //zoom:1;
    width:100%;
    font-size:12px;
    line-height:16px;
    position:relative;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    background:#ffffff;
    white-space:nowrap;
}

.str_wrap.str_active {
    background:#ffffff;
}
.str_move {
    white-space:nowrap;
    position:absolute;
    top:0;
    left:0;
    cursor:move;
}
.str_move_clone {
    display:inline-block;
    //display:inline;
    //zoom:1;
    vertical-align:top;
    position:absolute;
    left:100%;
    top:0;
}
.str_vertical .str_move_clone {
    left:0;
    top:100%;
}
.str_down .str_move_clone {
    left:0;
    bottom:100%;
}
.str_vertical .str_move,
.str_down .str_move {
    white-space:normal;
    width:100%;
}
.str_static .str_move,
.no_drag .str_move,
.noStop .str_move{
    cursor:inherit;
}
.str_wrap img {
    max-width:none !important;
}
